#!/bin/sh
# *******************************************************************************
#  Licensed Materials - Property of IBM
#  (c) Copyright IBM Corporation 2012. All Rights Reserved.
#
#  Note to U.S. Government Users Restricted Rights:
#  Use, duplication or disclosure restricted by GSA ADP Schedule
#  Contract with IBM Corp.
#  *******************************************************************************
# NLS_MESSAGEFORMAT_NONE
# NLS_ENCODING=UTF-8


# #############################################################
# #
# #   ,  
# #  relm_upgrade.sh,     
# #
# #===========================================================
# #
# #        
# # relm_upgrade.sh.      
# #       .
# #
# #      
# # ,   relm_upgrade.sh  
# # ,       
# #   .
# #
# # :
# #       
# # .     
# #   .
# #
# #############################################################

# : -oldApplicationHome
# : -oldApplicationHome <-->
# :
#         .
#  :
# 	<>
# :
#  -   
#  - <-->    ,    'server\conf'
#    , /opt/ibm/JazzInstallDir/server/conf
#
OLD_APPLICATION_HOME=

# : -applicationContextRoot
# : -applicationContextRoot <->
# :
# 	  .
#   :
# 	relm
# :
#  - <->      (     )
#
APPLICATION_CONTEXT_ROOT=relm

# : -oldApplicationVersion
# : -oldApplicationVersion <>
# :
# 	  RELM.    
#   repotools -version,    .
#  :
# 	<>
# :
#  -     
#    , 1.0.0.1
#
OLD_APPLICATION_VERSION=

# : -newApplicationHome
# : -newApplicationHome <-->
# :
# 	       .
#  :
# 	<->/conf
# :
#  -   
#  - <-->    ,    'server\conf'
#    , /opt/ibm/JazzInstallDir/server/conf
#
NEW_APPLICATION_HOME="$START_DIR/conf"

# : -updateTomcatFiles
# : -updateTomcatFiles <yes | no>
# :
# 	     tomcat.
#   :
# 	yes
# :
#  -   -  'yes'  'no'
#
UPDATE_TOMCAT_FILES=yes

# : -oldApplicationTomcatHome
# : -oldApplicationTomcatHome <-->
# :
# 	     Tomcat    .
#   :
# 	<>
# :
#  -    
#
OLD_APP_TOMCAT_HOME=

# : -newApplicationTomcatHome
# : -newApplicationTomcatHome <-->
# :
# 	     Tomcat   .
#   :
# 	<>
#
NEW_APP_TOMCAT_HOME=

# : -newJTSHome
# : -newJTSHome <-->
# :
# 	     JTS   .
#  :
# 	   
# :
#  - <-->      'server\conf'
#
NEW_JTS_HOME=

# : -jtsContextRoot
# : -jtsContextRoot <->
# :
# 	   JTS.
#   :
# 	jts
# :
#  - <->      (     )
#
JTS_CONTEXT_ROOT=jts

# : -noPrompt
# : -noPrompt
# :
# 	       
#   :
# 	<>
# :
#  -       'noPrompt'
#
# NO_PROMPT=noPrompt
NO_PROMPT=

# : -noVerify
# : -noVerify
# :
# 	    teamserver.properties.
#   :
# 	<>
# :
#  -       'noVerify'
#
# NO_VERIFY=noVerify
NO_VERIFY=

# : -overwrite
# : -overwrite
# :
# 	    .
#   :
# 	no
# :
#  -       'overwrite=yes'
#
# OVERWRITE=overwrite=yes
OVERWRITE=

# : -noStepPrompt
# : -noStepPrompt
# :
# 	    .
#   :
# 	false
# :
#  -    'true'  'false'
#
# NO_STEP_PROMPT=true
NO_STEP_PROMPT=false
